plugin.jrbustcp:
  module.jrsvr:
    type:        server
    port:        30002
    hidden:      on

  module.jrcl2:
    type:        client
    host:        localhost
    port:        30000
    descr:       client2

    alarm.values:
      - tag: .*\.client.connected
        value: 0


plugin.roboplant:
  module.demo2:
    project: ../projects/demo2.rpp


plugin.tagsaver:
  module.tagsaver:
    enable:       on


plugin.task:
  module.task_jrcl2:
    period:   10
    modules:
      - jrcl2

  module.task_demo2:
    period:   1000
    modules:
      - demo2
      - tagsaver


